#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Aug 03 23:45:55 CEST 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=ComplementaryUnbound_r5.5.1 + EuphoriaPatches_1.6.5
enableShaders=true
